const  mongoose = require('mongoose');

const  Schema = mongoose.Schema;

const ClassStudentSchema = new Schema({
    class_id:{type:mongoose.Schema.Types.ObjectId,ref: 'Classes'},
    student_id:{type:mongoose.Schema.Types.ObjectId,ref: 'student'},
    tutor_id:{type:mongoose.Schema.Types.ObjectId,ref: 'tutor'},
},{
    timestamps:true,
});


const ClassStudentList = mongoose.model('ClassStudentList',ClassStudentSchema);

module.exports = ClassStudentList;